services:
  cca.meta_palettes.parser:
    class: ContaoCommunityAlliance\MetaPalettes\Parser\MetaPaletteParser
    public: false

  cca.meta_palettes.interpreter.string_palettes:
    class: ContaoCommunityAlliance\MetaPalettes\Parser\Interpreter\StringPalettesInterpreter
    public: false
